var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/productos/[id]/reactivar/route.js")
R.c("server/chunks/_cd1b7627._.js")
R.c("server/chunks/[root-of-the-server]__995c1d72._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/_next-internal_server_app_api_productos_[id]_reactivar_route_actions_802e173d.js")
R.m(712936)
module.exports=R.m(712936).exports
